//PPDataConvertFlowController
"MLS_BackingUpData" = "Sluit de app aub NIET af terwijl de gegevens worden ge-backupt.";
"MLS_NotEnoughStorageToConvert" = "De iPhone bergruimte was niet voldoende om de data om te zetten. Gelieve ruimte vrij te maken en probeer het later. (need %@)";
"MLS_BackupFailed" = "Failed to backup data. Please close other apps and try again.";
"MLS_ConvertingData" = "data converting...";
"MLS_ConvertSuccess" = "Omschakeling gelukt";
"MLS_ConvertFailed" = "Omschakeling mislukt";
"MLS_ConvertFailedMessage" = "Uw gegevens werden ge-backupt, contacteer ons aub via \"Feedback\" en de klantenservice zal u helpen om uw gegevens te herstellen.";
"MLS_AbortConvert" = "Stop converteren";
"MLS_ReportError" = "Probleemverslag";
"MLS_NotSettingEmail" = "Stel uw email in in de Systeem Instellingen";
